h1 { font: 25px/29px Georgia, serif; padding-top: 0 0 0px 0; margin: 0px; color: #1B90D4; }
h2 { font: 19px Georgia, serif; padding: 4px 0 5px 0; margin: 0px; color: #1B90D4; }
h3, dt { font: 16px/16px Georgia, serif; padding: 0 0 5px 0; color: #1B90D4; text-decoration: none; }


p { font: 13px Arial; padding: 0 0 5px 0; margin: 0; color: #333; line-height: 16px; }
p.ingress { font: 14px/19px Arial; padding: 0 7px; width: 600px; margin: 0 0 15px 0; }
p.smallText { font: 11px/12px Arial; }
p.offerTextRed { font: 19px Georgia, serif; color:#EC008C; }







h1.mellanrubrik-vit { font: 25px/29px Georgia, serif; padding-top: 0 0 0px 0; margin: 0px; color: #FFFFFF; }
h2.mellanrubrik-vit { font: 19px Georgia, serif; padding: 4px 0 5px 0; margin: 0px; color: #FFFFFF; }

h1.topbild-rubrik-vit { font: 46px/40px ProximaNova-Bold, arial;  margin: 0px; color: #FFFFFF; }
.topbild-rubrik-vit { font: 46px/40px ProximaNova-Bold, arial; margin: 0px; color: #FFFFFF; }


p.loptext-vit { font: 13px Arial; padding: 0 0 5px 0; margin: 0; color: #FFF; line-height: 16px; }
p.loptext-magenta { font: 13px Arial; padding: 0 0 5px 0; margin: 0; color: #EC008C; line-height: 16px; }


.loptext-vit { font: 13px Arial; padding: 0 0 5px 0; margin: 0; color: #FFF; line-height: 16px;}
.loptext-vit-mellan {font: 20px ProximaNova-Regular, arial; padding: 0 0 5px 0; margin: 0; color: #FFF; line-height: 19px; font-weight: normal; letter-spacing: 0.03em;}


.top-image-link-button{ 
    background-image: -ms-linear-gradient(top, #8CE088 0%, #38BC32 100%);
    background-image: -moz-linear-gradient(top, #8CE088 0%, #38BC32 100%);
    background-image: -o-linear-gradient(top, #8CE088 0%, #38BC32 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #8CE088), color-stop(1, #38BC32));
    background-image: -webkit-linear-gradient(top, #8CE088 0%, #38BC32 100%);
    background-image: linear-gradient(to bottom, #8CE088 0%, #38BC32 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8CE088', endColorstr='#38BC32',GradientType=0);
    position: relative;
    border: 1px solid #38BC32;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    color: #FFF;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    padding: 10px 19px 8px 19px;
    font: 19px ProximaNova-Semibold, arial;
	float: right;
    margin-top: -20px;

}



.loptext-vit-magenta-bakgrund-mellan {
   font: 17px ProximaNova-BOLD, arial;
    padding: 0 0 5px 0;
        margin: 6px 0 2px 0;
    color: #FFF;
    font-weight: normal;
    letter-spacing: 0.03em;
    background-color: #ee008d;
    padding: 4px 4px 2px 20px;
    position: relative;
    left: -20px;
	width:100%;
		}






























/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
.red-text {

}

.Janson {
font-family: JansonURW-RegIta;  
}

.huvudrubrik-vit {
color: #FFFFFF;
}

.mellanrubrik-vit {
color: #FFFFFF;
}

.loptext-vit {
color: #FFFFFF;
}

.loptext-magenta {

}

.topbild-rubrik-vit {
50px/33px ProximaNova-Bold, arial; color:#FFFFFF;
}

.loptext-vit-mellan {
color: #FFFFFF;
}

.top-image-link-button {
color: #FFF;
}

.loptext-vit-magenta-bakgrund-mellan { {

}

h1 {

}

h2 {

}

h3 {

}

.ingress {

}

p {

}

.smallText {

}

.offerTextRed {
 font: 19px Georgia, serif; color:#EC008C;
}

